{
  "images" : [
    {
      "filename" : "Ventry PNG to SVG (1).svg",
      "idiom" : "universal",
      "scale" : "1x"
    },
    {
      "filename" : "Ventry PNG to SVG (1) 1.svg",
      "idiom" : "universal",
      "scale" : "2x"
    },
    {
      "filename" : "Ventry PNG to SVG (1) 2.svg",
      "idiom" : "universal",
      "scale" : "3x"
    }
  ],
  "info" : {
    "author" : "xcode",
    "version" : 1
  },
  "properties" : {
    "compression-type" : "automatic",
    "preserves-vector-representation" : true,
    "template-rendering-intent" : "template"
  }
}
